
D4Science Infrastructure - Task #7484

Please provision node19.d4science.org

Mar 14, 2017 09:55 AM - Luca Frosini

Status: Closed Start date: Mar 14, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Development   

Description

The machine need smart-executor, php and should be available on /gcube/devsec and /gcube/devsec/devVRE.

In smart-executor will be installed TwitterMonitor plugin.

History

#1 - Mar 14, 2017 09:56 AM - Luca Frosini

- Priority changed from Normal to High

#3 - Mar 21, 2017 06:01 PM - Luca Frosini

- Priority changed from High to Urgent

#4 - Mar 21, 2017 07:07 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#6 - Mar 21, 2017 07:19 PM - Andrea Dell'Amico

The database for the dev instance runs on postgresql-srv-dev.d4science.org.

DB name: twittermon_dev

DB user: twittermon_dev

The password is the same used for the production database.

#7 - Mar 21, 2017 07:20 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

node19.d4science.or has been reconfigured. The php packages are installed.

#8 - Mar 23, 2017 10:17 AM - Luca Frosini

@salvatore.minutoli@iit.cnr.it can you log in? Does it works?

#9 - Mar 23, 2017 01:06 PM - Salvatore Minutoli

Yes, I am able to login with the SSH key.

Also the Twitter Monitor PHP script seems to work correctly.

Now I am waiting to receive the permission to use the devVRE scope to be able to run the SmartExecutor plugins and test them.

#10 - Mar 23, 2017 01:12 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
